



.dual {
width: 84%;
margin: 20px auto;
position: relative;
background: #F6F6F6;
}

.dual__inner {
	position: absolute;
	width: 100%;
	height: 100%;	
}

.dual__half {
	position: absolute;
	height: 100%;
	width: 51%;
	right: 0;
	background: url( ../images/uesugi02.jpg) no-repeat 50% 0%;
	background-size: cover;
}

.dual__content {
	position: relative;
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-height: 400px;
	padding: 1.5em 2.5em;
	line-height: 1.4;
	color: #fff;
}

.js .dual__content {
	opacity: 0;
	pointer-events: none;
	transform: translate3d(60px,0,0);
	transition: opacity 0.55s 0.4s, transform 0.55s 0.4s;
}

.dual__content.dual__content--show {
	opacity: 1;
	pointer-events: visible;
	transform: translate3d(0,0,0);
}

.author {
	margin: 1em 0 0 0;
	display: block;
}

.media {
	width: 90%;
	max-width: 800px;
	position: relative;
}

.media__inner {
	display: block;
	position: relative;
}

.media__image {
	display: block;
	max-width: 100%;
}

.media__toolbar {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	padding: 2.15em;
	display: flex;
	overflow: hidden;
	flex-direction: column;
	justify-content: flex-end;
}

.js .btn--tool {
	opacity: 0;
	pointer-events: none;
	transform: translate3d(200%,0,0);
	transition: opacity 0.6s 0.28s, transform 0.6s 0.28s;
	transition-timing-function: ease, cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.js .btn--tool:nth-child(2) {
	transition-delay: 0.32s;
}

.js .btn--tool:nth-child(3) {
	transition-delay: 0.34s;
}

.media__toolbar--show .btn--tool{
	opacity: 1;
	pointer-events: visible;
	transform: translate3d(0,0,0);
}

/* Demo themes */

.demo-menu { background: #4f4f54; color: #828282; }
.demo-menu a { color: #c5c149; }
.demo-menu a:hover, .demo-menu a:focus { color: #fcf652; }

.demo-split { background: #ff784a; color: #fff; }
.js .demo-split.loading::before { background: #fff; }
.js .demo-split.loading::after { background: #ff784a; }

.demo-form { background: #767df9; color: #252527; }
.demo-form a:not(.pater) { color: #fff; }
.demo-form a:hover, .demo-form a:focus { color: #252527; }

.demo-modal { background: #6f6f6f; color: #bfbfbf; }

@media screen and (max-width: 56.250em) {
	.btn--tool {
		font-size: 3vw;
	}
	.media__toolbar {
		padding: 3.5vw;
	}
}

@media screen and (max-width: 50em) {
	.codrops-header__title,
	.codrops-header__tagline {
		width: 100%;
		padding: 1em 0 0;
	}
	.demo {
		font-size: 1em;
		margin: 0.5em 1em 0.25em 0;
	}
	.content--full {
		min-height: 0;
	}
	.content__title {
		font-size: 2em;
	}
	.content__title--medium  {
		font-size: 1.75em;
	}
	.content__title--small {
		font-size: 1.15em;
	}
	.content__title--half {
		width: 100%;
	}
	.content__title--right {
		padding: 0 5vw;
	}
	.content__title--left {
		margin-left: 0;
	}
	.flexy--row {
	    flex-direction: column;
	}
	.form__title,
	.form__section {
		font-size: 0.85em;
	}
	.triggers {
		width: 100%;
		border: 0;
		padding: 0;
		font-size: 0.85em;
	}
	.modal {
		font-size: 0.85em;
	}
	.menu .menu__link {
		font-size: 2em;
	}
	.box {
		padding: 5vw;
		font-size: 0.85em;
	}
	.box--border {
		border: none;
	}
	.dual__content {
		min-height: 200px;
		font-size: 0.85em;
		padding: 1em;
	}
	.dual {
		margin-top: 0;
	}
}
